Programming/node.js2018.11.07 19:58

버전 의존성(?)이 존재할지 모르겠지만 존재한다면 아래와 같이

특정 버전을 지정해서 설치가 가능하다.


--save 하면 버전이 정해져서 되려나?


npm 모듈명@버전 

[링크 : http://webs.co.kr/index.php?document_srl=3315821]

[링크 : https://60devs.com/npm-install-specific-version.html]

'Programming > node.js' 카테고리의 다른 글

node npm argument  (0) 2018.11.09
node expres jwt  (0) 2018.11.08
npm 특정 버전의 모듈 설치하기  (0) 2018.11.07
axios 여러개의 요청을 묶어서 하기  (0) 2018.11.07
node.js REST get/post 관련  (0) 2018.11.06
nginx reverse proxy  (2) 2018.10.30
Posted by 구차니

댓글을 달아 주세요